.splitcharstyle37953{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font37953{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.erjifontover64864{ font-size: 9pt; color: #ffcc00; padding-left: 15px; line-height: 160% ;}
.leaderfont64864{ color: #222222; font-size: 9pt ;}
.erjibackground64864{ width: 160px; position: relative; background-color: #55aa66 ;}
.currentfontStyle64864{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle64864{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover64864{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover64864{ width: 160px; position: relative; background-color: #55aa66 ;}
.yijibackgroundover64864{ background-image: url(images/dh_bgz.gif) ;}
.ejfontstyle64864{ font-size: 9pt; color: #ffffff; padding-left: 15px; line-height: 160% ;}

.titlestyle65085{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle37955{ font-family: 宋体; color: #000000; font-size: 12pt; font-weight: bold ;}

.clickstyle65077{ font-size: 9pt ;}
.leaderfont65077{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle65077{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle65077{ font-size: 9pt ;}
.timestyle65077{ font-size: 9pt; line-height: 150% ;}
A.c65077 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c65077:link {
color:#222222;}
A.c65077:visited {
color:;}
A.c65077:active {
color: ;}
A.c65077:hover {
color: #cc0000;}
.splitflagstyle37959{ color: #222222 ;}
.fontstyle37959{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle37959{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.tpcontent{font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体;}
.cytpstyle{font-size: 9pt; color: #2b2b2b; font-family: 宋体;}
.content{margin:auto;text-align:left;line-height:18px;padding:3px 0 0 0;color:#727272;text-indent:2em;}
.process{width:162px;height:11px;background:#EDEDED;overflow:hidden;float:left;margin-left:26px !important;margin-left:13px;margin-right:10px;}
.process div{width:160px;height:11px;background:url(/system/resource/images/newsvote/bg.gif) repeat-x;border-left:1px solid #000;border-right:1px solid #000;}
.process .style7{border-left-color:#ff0000;border-right-color:#ff0000;background-position:0 -77px;}
.tt table{margin:0 auto;align:center;}
.leaderstyle37949{ font-size: 9pt ;}
.linkstyle37949{ font-size: 9pt; color: #222222; text-decoration: none ;}
A.c37949 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c37949:link {
color:;}
A.c37949:visited {
color:;}
A.c37949:active {
color: ;}
A.c37949:hover {
color: ;}
